@charset "shift_jis";

#event_wrapper.sem_detail_web {
    max-width: 810px;
	width: auto;
}

/* virtual */
#event_wrapper.sem_detail_web section .content_title {
    display: flex;
    justify-content: flex-start;
	margin-top: 20px;
	margin-bottom: 25px;
}
#event_wrapper.sem_detail_web.virtual_style section h2 {
    padding: 0 10px;
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.3;
    letter-spacing: 3px;
    text-align: left;
	margin: 0;
}
#event_wrapper.sem_detail_web section h2 span img {
    width: 40px;
    margin-right: 10px;
}
#event_wrapper.sem_detail_web.virtual_style section h3 {
    font-size: 2.6rem;
	letter-spacing: 3px;
}
#event_wrapper.sem_detail_web.virtual_style section h3.container__title {
    font-size: 1.8rem;
}
#event_wrapper.sem_detail_web section.com_block h3 {
    margin: 0;
    text-align: left;
    letter-spacing: 3px;
    color: #444;
}
#event_wrapper.sem_detail_web.virtual_style section .archive_flex.column {
    display: block;
}
#event_wrapper.sem_detail_web.virtual_style section .archive_flex.column dd {
    text-align: center;
}
#event_wrapper.sem_detail_web.virtual_style section .archive_flex.column dd a {
    max-width: 540px;
	min-width: auto;
    width: 100%;
    box-sizing: border-box;
}
#event_wrapper.sem_detail_web.virtual_style section.com_block .archive_flex.com_box {
    display: flex;
    flex-wrap: wrap;
   	justify-content: flex-start;
	padding: 20px 0 0;
    margin-left: -10px;
}
#event_wrapper.sem_detail_web.virtual_style section.com_block .archive_flex.com_box dl {
    padding: 15px 0 30px;
    border-bottom: none;
    width: calc((100% / 4) - 10px);
    margin: 0 10px;
    margin-right: 0;
}
#event_wrapper.sem_detail_web.virtual_style section.com_block .archive_flex.com_box dl dt {
    margin: 0 auto 10px;
    padding: 20px 10px;
    border: 1px solid #ccc;
    border-radius: 6px;
	position: relative;
}
#event_wrapper.sem_detail_web.virtual_style section.com_block .archive_flex.com_box dl dt.jj:after {
    content: "";
    display: inline-block;
    font-size: 9px;
    font-size: 0.9rem;
    line-height: 1.5;
    text-decoration: none;
    white-space: nowrap;
    padding: 0 8px;
    color: #fff;
    background-color: #EC7D1C;
	position: absolute;
    top: 6px;
    right: 6px;
    border-radius: 7px;
}
#event_wrapper.sem_detail_web section .com_box dl dd a.jj:after {
    content: "";
    display: none;
}
#event_wrapper.sem_detail_web section p.banner img{
	max-width: 100%;
}

/* pc between sp */
@media screen and (max-width: 900px) {
	#event_wrapper.sem_detail_web.virtual_style section.com_block .archive_flex.com_box dt img {
        width: 100%;
    }
}

/* sp */
@media screen and (max-width: 768px) {

	.mt30{
		margin-top: 30px;
	}

	#event_wrapper.sem_detail_web {
		margin: 0;
		padding: 16px 16px 0 16px;
		box-sizing: border-box;
	}
	#event_wrapper.sem_detail_web h1 {
		margin: 0 0 16px;
		font-size: 18px;
		font-weight: bold;
	}
	#event_wrapper.sem_detail_web section h2 {
		padding: 0 0 8px;
		font-size: 18px;
		font-size: 1.8rem;
		letter-spacing: 1px;
		margin-bottom: 8px;
	}
	#event_wrapper.sem_detail_web section p {
		margin: 0 0 20px;
	}
	#event_wrapper.sem_detail_web section p.text-center span {
		font-size: 1.8rem;
		font-size: 18px;
	}
	#event_wrapper.sem_detail_web p, #event_wrapper.sem_detail_web p strong, #event_wrapper.sem_detail_web p span, #event_wrapper.sem_detail_web ul, #event_wrapper.sem_detail_web ul li, #event_wrapper.sem_detail_web ul li strong, #event_wrapper.sem_detail_web dl, #event_wrapper.sem_detail_web dl dt, #event_wrapper.sem_detail_web dl dd, #event_wrapper.sem_detail_web dl dd strong, #event_wrapper.sem_detail_web dl dd a {
		font-size: 1.4rem;
		font-size: 14px;
		line-height: 1.6;
	}
	#event_wrapper.sem_detail_web section dd img {
		width: 100%;
		height: auto;
	}

	#event_wrapper.sem_detail_web section dl {
		width: 100%;
	}
	#event_wrapper.sem_detail_web section .archive_flex dl:nth-child(2n+1) {
		margin-right: 0;
	}
	#event_wrapper.sem_detail_web section dd a {
		width: 100%;
	}
	#event_wrapper.sem_detail_web section p.banner img{
		width: 100%;
	}

	#event_wrapper.sem_detail_web section .logo_large {
		margin: 16px 0;
	}
	#event_wrapper.sem_detail_web section .movie {
		width: 100%;
		max-width: 810px;
		margin: 0 0 5px;
	}
	#event_wrapper.sem_detail_web section .container .container__title {
		margin-top: 0px;
	}
	#event_wrapper.sem_detail_web .btn {
		display: block;
	}
	#event_wrapper.sem_detail_web .btn a.comBt {
		margin: 0 0 16px;
		padding: 6px;
	}
	#event_wrapper.sem_detail_web .btn a.voteBt {
		padding: 6px;
	}
	#back_btn {
		text-align: center !important;
		padding-top: 0px !important;
	}
	#event_wrapper.sem_detail_web section {
		padding: 0 0 16px;
	}

	/* virtual */
	#event_wrapper.sem_detail_web.virtual_style h1:not(.main_title) {
		font-size: 2rem;
	}
	#event_wrapper.sem_detail_web.virtual_style section h3 {
		font-size: 2rem;
		line-height: 1.3;
	}
	#event_wrapper.sem_detail_web .date strong {
		font-size: 20px;
	}
	#event_wrapper.sem_detail_web.virtual_style section.com_block .archive_flex.com_box dl {
		width: calc((100% / 3) - 10px);
	}
	#event_wrapper.sem_detail_web.virtual_style section.com_block .archive_flex.com_box dl:nth-last-child(-n+3){
		padding-bottom: 0;
	}	
	#event_wrapper.sem_detail_web.virtual_style section.com_block .archive_flex.com_box dl dt {
		padding: 18px 10px;
	}
	#event_wrapper.sem_detail_web.virtual_style section.com_block .archive_flex.com_box dl dt.jj:after {
		top: 4px;
		right: 3px;
	}
	#event_wrapper.sem_detail_web.virtual_style h1 {
		margin-left: 0;
		margin-bottom: 0;
	}
	#event_wrapper.sem_detail_web.virtual_style h1.main_title {
		margin-bottom: 60px;
	}
	#event_wrapper.sem_detail_web.virtual_style h1.main_title img {
		width: 100%;
	}
	#event_wrapper.sem_detail_web.virtual_style section .archive_flex.column dd a {
		width: auto;
		min-width: 70%;
		padding: 24px 70px;
		font-size: 16px;
		font-size: 1.6rem;
		margin-top: 10px;
		box-sizing: border-box;
		line-height: 0;
	}
	#event_wrapper.sem_detail_web .btn {
		margin: 0;
	}
	#event_wrapper.sem_detail_web .br-sp {
		display: block;
	}


}